import 'package:flutter_spinkit/flutter_spinkit.dart';
import 'package:flutter/material.dart';
import 'package:jubo/util/params.dart';

class Loading extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container(
      color: COLOR_PRIMARY,
      child: Center(
        child: SpinKitFoldingCube(
          color: COLOR_TERTIARY,
          size: 70,
          duration: Duration(milliseconds: 1000),
        ),
      ),

    );
  }
}

